Bug 995281 - python-flask-testing - Provides unit testing utilities for Flask
python-flask-testing - Provides unit testing utilities for Flask
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 20:46 EDT by Yohan Graterol
Modified: 2013-08-18 17:37 EDT (History)
3 users (show)

See Also:
Fixed In Version: python-flask-testing-0.4-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-18 17:34:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Yohan Graterol 2013-08-08 20:46:50 EDT
python-flask-testing

The Flask-Testing extension provides unit testing utilities for Flask.

SPEC: http://yograterol.fedorapeople.org/python-flask-testing.spec
SRPM: http://yograterol.fedorapeople.org/python-flask-testing-0.4-1.fc19.src.rpm

FAS User: yograterol
Comment 1 Christopher Meng 2013-08-08 22:02:25 EDT
APPROVED.
Comment 2 Yohan Graterol 2013-08-08 22:48:52 EDT
Thank u

New Package SCM Request
=======================
Package Name: python-flask-testing
Short Description: Provides unit testing utilities for Flask.
Owners: yograterol
Branches: f18 f19
InitialCC:
Comment 3 Gwyn Ciesla 2013-08-09 08:44:35 EDT
Git done (by process-git-requests).
Comment 4 Fedora Update System 2013-08-09 23:22:59 EDT
python-flask-testing-0.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-flask-testing-0.4-1.fc18
Comment 5 Fedora Update System 2013-08-09 23:31:08 EDT
python-flask-testing-0.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-flask-testing-0.4-1.fc19
Comment 6 Fedora Update System 2013-08-10 16:09:24 EDT
python-flask-testing-0.4-1.fc18 has been pushed to the Fedora 18 testing repository.
Comment 7 Fedora Update System 2013-08-18 17:34:41 EDT
python-flask-testing-0.4-1.fc18 has been pushed to the Fedora 18 stable repository.
Comment 8 Fedora Update System 2013-08-18 17:37:05 EDT
python-flask-testing-0.4-1.fc19 has been pushed to the Fedora 19 stable repository.

Note You need to log in before you can comment on or make changes to this bug.